Subject: [AVT] Store and Forward - looking for more feedback

From: Roni Even <[email-masked]>
Date: Mon, 10 Aug 2009 12:56:35 +0300

Hi,

Store and forward was first presented in IETF 72 (Dublin) since then there
was progress in the individual drafts but the AVT chairs are not sure how to
continue with the work.

We had a presentation on the current status in IETF 75 but there were not
many comments. The people that commented on the mailing list were not in the
room.

The AVT chairs would like to get feedback on this work so that they can form
an opinion about how to go forward with this work.

Since it has been active for a year it looks like we will need to decide if
there is enough support for having this work as a WG item or look at other
directions

Thanks

Roni Even

AVT co-chair